Subject: Re: bug#21113: emacs Inaccessibility to Screen reader(orca)

From: Glenn Morris <[email-masked]>
Date: Fri, 02 Sep 2016 01:07:41 -0400

[email-masked] wrote:

>> I can't tell what is meant by "emacs inaccessibility" exactly.  Is this
>> bug the same as #1015, and #4103 (Emacs gtk hangs Orca)?.
>
> I will assume yes.

I don't think this has anything to do with 1015.
It seems pretty clear to me from the original report.

When run in graphical mode, Emacs is not accessible to the Orca screen reader.
Ie, Orca cannot read the text in Emacs.

One has to run "emacs -nw" in eg a gnome-terminal to get things to work.

Ref eg https://mail.gnome.org/archives/orca-list/2015-October/msg00278.html